Updating to B9S from A9LH 11.2>11.5

Discussion in '3DS - Flashcards & Custom Firmwares' started by PoppaDre, Jul 11, 2017.

  1. PoppaDre
    OP

    PoppaDre GBAtemp Regular

    Member
    149
    58
    Aug 23, 2016
    Canada
    With the new release of 11.5 and some new games coming out I wanted to update my 11.2 A9LH w/Luma to 11.5. What is the best method to do this. Should I update to 11.5 first and then update to B9S or should I go to B9S now and then just to a simple firmware update to 11.5?
     
    DrkBeam likes this.
  2. TheFlamingFurret

    TheFlamingFurret Member

    Newcomer
    28
    10
    Aug 18, 2015
    if you have cfw, i dont really think it matters?
    i'd update to 11.5 anyway though
     
  3. Nechikochan

    Nechikochan Member

    Newcomer
    10
    5
    Jul 12, 2017
    Thailand
    B9S first should be safter since lastest Luma3DS only support B9S.
    You may need lastest Luma so you won't get problem on lastest FW.
     
    PoppaDre likes this.
  4. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,644
    1,186
    Nov 19, 2015
    United States
    Yeah, upgrade to B9S before updating your system to 11.5
     
    PoppaDre and Nechikochan like this.
  5. PoppaDre
    OP

    PoppaDre GBAtemp Regular

    Member
    149
    58
    Aug 23, 2016
    Canada
    Thanks guys. Meant to last night but me and my girlfriend spent the whole night getting ready for our road trip.
     
  6. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    Hi guys i'mon Luma3DS 8.1 my FW is 11.4 can i Update to 11.5? from system update or i will lose the CFW once i update my 3DSto 11.5?
    thansk
     
  7. Lacius

    Lacius GBAtemp Guru

    Member
    6,101
    2,431
    May 11, 2008
    United States
    If you're using Luma3DS 8.1, then you can update to 11.5 in the system settings safely. No worries.
     
  8. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    and NTR also working on 11.5?
     
  9. godreborn

    godreborn GBAtemp Psycho!

    Member
    3,534
    663
    Oct 10, 2009
    United States
    I believe so. I haven't tried it. I only booted up the homebrew launcher to test it. if not, u can always downgrade back to 11.4. make sure u make a NAND backup before updating. make that a rule. that's what I did yesterday morning. I backed up my sd card as well since I had installed a couple games. :)
     
  10. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    its my 1st time using a CFW on my 3ds,i just had it installed like last week, so if i want to make a NAND Back up where shoul i go? and if for example i want to downgrade back to 11.4 what should i do? thansk..
     
  11. godreborn

    godreborn GBAtemp Psycho!

    Member
    3,534
    663
    Oct 10, 2009
    United States
    use godmode9 for a NAND backup. press home, more options, backup the NAND to get to it. it should save the NAND in the gm9out folder on the root of the sd card.
     
  12. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    thanks you so much ,I will try it later.
     
  13. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    BTW I want to ask also i have Godmode9 v.1.2.1 and there is a new update whcih is 1.2.7 how can i update the godmode9?
     
  14. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,644
    1,186
    Nov 19, 2015
    United States
    Replace the .firm file with the newer one.
     
  15. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    guys Emunand or Sysnand? when making a nandback up? so that i can downgrade back to 11.4 if i dont like the 11.5?
     
  16. Lacius

    Lacius GBAtemp Guru

    Member
    6,101
    2,431
    May 11, 2008
    United States
    You should backup whichever one is on 11.4 if that's what you want to be able to downgrade to.
     
  17. NiMR0D9TIN85

    NiMR0D9TIN85 Advanced Member

    Newcomer
    77
    7
    Nov 10, 2014
    Saudi Arabia
    Saudi Arabia
    i have now 11.4 and when i use godmode to make a back up it ask me EmuNand or SysNand?
     
  18. Lacius

    Lacius GBAtemp Guru

    Member
    6,101
    2,431
    May 11, 2008
    United States
    If in system settings it says Sys before the version number, you're using sysNAND. If it says Emu, you're using emuNAND. You're probably using sysNAND.